AuFixedPointRoundUp(3)

Name
AuFixedPointRoundUp -

Synopsis
#include <audio/audiolib.h>

AuFixedPointRoundUp(fp)
      AuFixedPoint fp;

Arguments

fp  Specifies the fixed point value.

Description
AuFixedPointRoundUp returns the rounded up integral portion of fp.

AuFixedPointRoundUp is implemented as a macro.

See Also
AuFixePointFractionalAddend, AuFixePointFromFraction, AuFixePointFromSum, AuFixePointIntegralAddend, AuFixePointRoundDown.

audiolib - Network Audio System C Language Interface